-- tutorialbutton.lua

MakeDialog 
{
	TutorialButtonWindow 
	{
		name = "TutorialButtonWindow",
		fit = true,
		
		-- Create the "Finish Tutorial" button
		
		SetStyle(OrangeButtonStyle);
		
		BlgButton
		{
			name= "btnFinish",
			label= "finishtutorial",
			scale = 0.65,
			graphics = {				
				"common/screens/button/play_orange",
				"",
				"",
				"",
				},
			width = 300, height = 300,
			x = 610, y = 0,
			command =
			        function()
						FinishTutorial()
			        end
		},
	}
}